Future updates for Spark / Native Bundle

Question

I have on older version of Spark LE Plus / Spark XL or Native Bundle 3.0 that I wish to continue using. How do I obtain the update to the latest version?

Answer

The last version of Spark LE Plus / Spark XL is 2.8.2.
The last version of the Native Bundle is 3.1.

If you have Spark LE Plus 2.8 / Spark XL 2.8 / Native Bundle 3.0 you qualify for a free upgrade to the latest version. Please get in touch with the TC Support Team to get it.

Updates for older versions of Spark LE Plus / Spark XL / Native Bundle are unfortunately no longer available.


Share this page